addFormTitle = "Add New Post"
addHelpMessage = "Here you can add a new post to your blog."
categortiesTitle = "Categories"
categoryName = "Categories"
comment = "Content"
delete = "Delete"
editFormTitle = "Edit Post"
editHelpMessage = "Here you can edit a post in your blog."
mainTitle = "Main Properties"
textBeforeCut = "Here you can type the beginning of your post. It will be displayed on the main page of the blog."
textUnderCut = "Here you can continue typing the post text. This part will be visible only after a click on the post link."
title = "Subject"
wysiwygMacro = "Macro"
wysiwygMacroTooltip = "Insert macro"
